# 测试环境
NODE_ENV = production

VUE_APP_URL = "https://test.resource.colexiu.com/cbs-app"
VUE_APP_URL_GYM = "https://test.gym.lexiaoya.cn"
VUE_APP_URL_GYT = "https://test.lexiaoya.cn"
VUE_APP_URL_KLX = "https://test.colexiu.com"

# 标注画板地址
VUE_APP_WHITEBOARD = "https://test.lexiaoya.cn/whiteboard-noCollab"

#管乐团 云教练
VUE_APP_TEACH_GYT = "https://test.lexiaoya.cn/orchestra-music-score/"

#管乐迷 云教练
VUE_APP_TEACH_GYM ="https://test.gym.lexiaoya.cn/gym-music-score/"

#酷乐秀 云教练
VUE_APP_TEACH_KLX ="https://test.colexiu.com/klx-music-score/"
